CloudBees Jenkins Gitlab Authentication Plugin 输入验证错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1695138 漏洞类型 输入验证错误
发布时间 2019-08-07 更新时间 2019-08-14
CVE编号 CVE-2019-10372 CNNVD-ID CNNVD-201908-502
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-502
|漏洞详情
CloudBees Jenkins中的Gitlab Authentication Plugin 1.4及之前版本的GitLabSecurityRealm.java文件存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。
|参考资料

来源:jenkins.io

链接:https://jenkins.io/security/advisory/2019-08-07/#SECURITY-796


来源:www.openwall.com

链接:http://www.openwall.com/lists/oss-security/2019/08/07/1


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Jenkins-Plugins-multiple-vulnerabilities-29976


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10372